/* v.241017-02 */
:root {
  --color-text-1: #3f4345;
  --color-blue: #0188D1;  
  --font-main: Roboto Light, Verdana, Tahoma;
  --font-text: Roboto Light, Verdana, Tahoma;
  --font-medium:  Roboto Medium, Verdana, Tahoma;
  --font-bold:  Roboto Bold, Verdana, Tahoma;
  --width-wsm: 100%;
}

@media(max-width:1300px) {
	:root {
		--width-wsm: 100%;
	}
}
* {padding:0; margin:0; border:none; outline:none; list-style:none; font-weight:normal;}
html{
    line-height:1.4;
    -webkit-text-size-adjust:100%;
	font-family:var(--font-main);
	color:var(--color-text-1);
}
input{
	font-family: var(--font-main) !important;
}
body{
    margin:0
}
h1, p.h1, span.h1{
    font-size:2em;
    margin:.67em 0;
	font-weight:normal;
}
h2, p.h2, span.h2{
}
h3, p.h3, span.h3{
}
h4, p.h4, span.h4{
}
hr{
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
    height:0;
    overflow:visible
}
pre{
    font-family:monospace,monospace;
    font-size:1em
}

a{
    background-color:transparent;
	color: var(--color-text-1);
}
a:visited{color: var(--color-text-1);}
a:hover{
	color: var(--color-blue);
}

abbr[title]{
    border-bottom:none;
    text-decoration:underline;
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
b,strong{
    font-weight:bolder
}
code,kbd,samp{
    font-family:monospace,monospace;
    font-size:1em
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub{
    bottom:-.25em
}
sup{
    top:-.5em
}
img{
    border-style:none
}
button,input,optgroup,select,textarea{
    font-family:inherit;
    font-size:100%;
    line-height:1.15;
    margin:0
}
button,input{
    overflow:visible
}
button {
    background: none;
    border: none;
    cursor: pointer;
}
button,select{
    text-transform:none
}
[type=button],[type=reset],[type=submit],button{
    -webkit-appearance:button
}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
    border-style:none;
    padding:0
}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
    outline:1px dotted ButtonText
}
fieldset{
    padding:.35em .75em .625em
}
legend{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    color:inherit;
    display:table;
    max-width:100%;
    padding:0;
    white-space:normal
}
progress{
    vertical-align:baseline
}
textarea{
    overflow:auto
}
[type=checkbox],[type=radio]{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:0
}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
    height:auto
}
[type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}
details{
    display:block
}
summary{
    display:list-item
}
template{
    display:none
}
[hidden]{
    display:none
}

/*--- named classes */
.margin-0 {margin:0px !important;padding:0px !important;}
.padding-bottom-0{padding-bottom:0px !important;}
a.button{}
a.button:hover{}
a.see_more {}
a.more {
    display: block;
    background: #0188D1;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    width: 230px;
    line-height: 50px;
    text-decoration: none;
    font-size: 18px;
    margin: 30px 0 10px 0;
    transition: 0.1s;
}
a.zoom_in {cursor:zoom-in;}
a.blue{
	color: var(--color-blue);
	text-decoration:none;
}
a.blue:visited{color: var(--color-blue);}
a.blue:hover{
	color: var(--color-blue);
	text-decoration:underline;
}
@media (max-width:767px) {
	.desktop_only {display:none !important;}
}
@media (min-width:768px) {
	.mobile_only {display:none !important;}
}

.wsm {
    position: relative;
    max-width: var(--width-wsm);
    margin: 0 auto;
}

.wsm .list-container {
	display:flex;
	flex-wrap:wrap;
	list-style-type:none;
	padding-inline-start: 0px;
	margin-left:-10px;/*компенсация интервала*/
	margin-right:-10px;
	margin-top:-10px;
	/*margin-bottom:50px;*/
}
.wsm .list-container .item {
	height: 190px;
    width: 285px;
	/*padding:10px;*/
	position: relative;
    float: left;
	background: #fff;
	margin:10px;
}

/*.wsm .list-container .item:before {
    opacity: 0;
    content: "";
    position: absolute;
    z-index: 0;
    width: 210px;
    height: 170px;
    top: -10px;
    left: -10px;
    border: 10px solid var(--color-blue);
}*/
.wsm .list-container .item a {
	position: relative;
    z-index: 1;
}
.wsm .list-container .item a.preview {
	width:100%;
	display: block;
    height: /*118px*/ 140px;
    background: #000;
    text-align: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.wsm .list-container .item a.preview:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px /*118px*/;
    background: rgba(0,0,0,0.5) url(/images/playN.png) center center no-repeat;
    z-index: 1;
    opacity: 0;
	transition: 400ms;
}
.wsm .list-container .item a.preview:after span.lang{
	font-family: var(--font-medium);
    color: #fff;
    font-size: 14px;
    text-shadow: 1px 1px 0 #000;
    top: 6px;
    left: 10px;
	position: absolute; 
    z-index: 2;
}
.wsm .list-container .item .caption{
    display: flex;
    align-items: center;
    height: 50px;
}
.wsm .list-container .item .caption img.logo{
	opacity: 1;
	position: relative;
    z-index: 1;
	float: left;
	width: 40px;
    margin: 5px 10px 5px 5px;
}

.wsm .list-container .item .caption p{
	font-family: var(--font-medium);
    color: #2c3336;
    font-size: 14px;
    letter-spacing: -0.05em;
    max-width: 140px;
	text-align: left;
    line-height: 18px;
	max-height:50px;
}
.wsm .list-container .item p a{
	text-decoration: none;
}


/*--- named classes end */

/*--- icon -------------*/
.arrow-left{
    width:20px;
    height:20px;
    border-left:solid 5px var(--color-blue);
    border-bottom:solid 5px var(--color-blue);
    /*border-color:var(--color-blue);*/
    -webkit-transform:translateX(50%) rotate(45deg);
    transform:translateX(50%) rotate(45deg);
    cursor:pointer;
    position:relative; 
    left:-20px;
}
.arrow-left:hover{
    opacity:.6
}
.arrow-right{
    width:20px;
    height:20px;
    border-right:solid 5px var(--color-blue);
    border-top:solid 5px var(--color-blue);
    -webkit-transform:translateX(-50%) rotate(45deg);
    transform:translateX(-50%) rotate(45deg);
    cursor:pointer;    
    position:relative; 
    right:-20px;

}    
.arrow-disabled {display:none;}

@media (min-width:220px) and (max-width:767px){
    .arrow-right{
        position:relative;
        right:-14px;
    }
    .arrow-left {left:0;}
    .review {width:80% !important;}
}
.arrow-right:hover{
    opacity:.6
}
.arrow-disabled>.arrow-left,.arrow-disabled>.arrow-right{
    border-color:#9b9b9b
}
.arrow-disabled>.arrow-left:hover,.arrow-disabled>.arrow-right:hover{
    opacity:1
}
.arrow-hidden{
    display:none
}
.arrow-bottom-small{
    width:12px;
    height:12px;
    border-right:solid 4px var(--color-blue);
    border-bottom:solid 4px var(--color-blue);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg)
}
.icon-phone{
    width:100%;
    height:100%;
    background:url(images/phone.svg) no-repeat center
}
.icon-mail{
    width:100%;
    height:100%;
    background:url(images/email.svg) no-repeat center
}
.icon-lighting{
    width:100%;
    height:100%;
    background:url(images/lighting.svg) no-repeat center
}
.icon-c3po{
    width:100%;
    height:100%;
    background:url(images/c3po.svg) no-repeat center
}
.icon-social-facebook{
    width:100%;
    height:100%;
    background:url(images/facebook.svg) no-repeat bottom
}
.icon-social-facebook-team{
    width:100%;
    height:100%;
    background:url(images/facebook-team.svg) no-repeat bottom
}
.icon-social-linkedin{
    width:100%;
    height:100%;
    background:url(images/linkedin.svg) no-repeat bottom
}
.icon-social-linkedin-team{
    width:100%;
    height:100%;
    background:url(images/linkedin-team.svg) no-repeat bottom
}
.icon-social-googleplus{
    width:100%;
    height:100%;
    background:url(images/googleplus.svg) no-repeat bottom
}
.icon-social-youtube{
    width:100%;
    height:100%;
    background:url(images/youtube.svg) no-repeat bottom
}
.icon-social-telegram{
    width:100%;
    height:100%;
    background:url(images/telegram.svg) no-repeat bottom
}
.icon-social-vk{
    width:100%;
    height:100%;
    background:url(images/vk.svg) no-repeat bottom
}
.icon-social-linkedin-team:hover, .icon-social-facebook-team:hover{
    transition: .3s;
    opacity: .6;
}
/*--- icon end ---------*/

.header{

}
@media (min-width:220px) and (max-width:1023px){
    .header{
        height:80px
    }
}
.header-wrp{
    display:block;
    height:80px
} 
@media (min-width:220px) and (max-width:1023px){
    .header-wrp{
        height:80px;/*40*/
    }
}

.footer{

}


main {max-width:1980px; margin:0 auto;}   

main section {
    position: relative;
    z-index: 1;
}


section.channel {
    width: 100%;
    clear: both;
    /*height: auto;
    height: 485px;*/
	/*background: #eaf6fd;*/
    box-shadow: rgb(160 160 160 / 60%) 1px 1px 5px;
	overflow:hidden;
}
section.channel .channel-wrap {
	display:flex;
    position: relative;
    height: 100%;
    width: var(--width-wsm);
	max-width: var(--width-wsm);
    margin: 0 auto;
	background-color: #c6d4dc;
}
section.channel .channel-wrap .channel-player-wrap{
	width:100%;
	min-width:100%;
	background-color: #545454;
}

section.channel .channel-wrap .channel-player-wrap .channel-player{
	background-color:#545454;
	width:100%;
	/*height:60vw;*/
    position: relative;
    /*height: 1px; 
    min-height: 100%;	*/
	aspect-ratio:16/9;
}
section.channel .channel-wrap .channel-player-wrap .channel-player #containerId{
    position: absolute;    
	width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
section.channel .channel-wrap .channel-player-wrap .vjs-chromecast-button .vjs-icon-placeholder {
    /*background: url(images/ic_cast_white_24dp.png) center center no-repeat;
    background-size: contain;
    display: inline-block;*/
    width: 17px;
    height: 17px;
}
section.channel .channel-wrap .channel-player-wrap #channel-change{
	margin: 5px;
	display: none;
	color:#fff;
	background-color:#545454;
}
section.channel .channel-wrap .channel-player-wrap #channel-change select{
	background-color:#545454;
	color:#fff;
	border: 1px solid #fff;
}

@media (max-width:767px){
	.wsm .list-container .item{
		width:45%;
		margin:2.5%;
		height:160px;
	}
	
	.wsm .list-container .item a.preview{
		height:110px;
	}
	

	section.channel {
		height: auto;
	}
	section.channel .channel-wrap {
		flex-direction: column;
	}
	section.channel .channel-wrap .channel-player-wrap{
		width:100%;
	}

	section.channel .channel-wrap .channel-player-wrap .channel-player{
		height:60vw;
	}

	
}



 